



biopet-seqstat Merge --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-seqstat Merge --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-seqstat Generate --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-seqstat Generate --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-seqstat Validate --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-seqstat Validate --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
